body 
{
	background-color: #cc3399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6B6B6B;
}

p 
{
	margin-top: 0px;
	margin-bottom: 6px;
}

#main 
{
	position:absolute;
	width:800px;
	height:650px;
	left: 50%;
	top: 0px;
	margin-left: -400px;
}

#lmargin
{
	position:absolute;
	left:0px;
	top:0px;
	width:130px;
	height:100%;
	background-image: url(images/background.jpg);
}

#navbar 
{
	position:absolute;
	left:0px;
	top:104px;
	width:130px;
}

#button
{
	position:relative;
	left:0px;
	top:0px;
	width:100px;
	height:19px;
	margin: 0px 15px 10px 15px;
}

#button img, #gallerybutton img, #flower img
{
	border-width: 0px;
}

#centre
{
	position: absolute;
	left: 130px;
	top: 0px;
	width: 540px;
	height: 100%;
}

#banner 
{
	position:relative;
	left:0px;
	top:0px;
	width:540px;
	height:104px;
	z-index:2;
	visibility: visible;
}

#content
{
	position: relative;
	background-color: #FFFFFF;
	width: 540px;
	height: 532px;
}

#singlecolumn
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 520px;
	height: 512px;
	margin: 10px;
}

#column1
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 205px;
	height: 512px;
	margin: 10px;
}

#column1leftimages, #column1rightimages
{
	position: absolute;
	top: 0px;
	height: 100%;
}

#column1leftimages
{
	width: 100px;
	left: 0px;
}

#column1rightimages
{
	width: 77px;
	left: 116px;
}

#column1leftimages img, #column1rightimages img
{
	border-width: 2px;
	margin-bottom: 10px;
}

#column2
{
	position: absolute;
	top: 0px;
	left: 218px;
	width: 302px;
	height: 512px;
	padding: 10px;
}

#aboutus
{
}

#flower
{
	position: absolute;
	top: 180px;
	right: 0px;
	width: 312px;
	height: 130px;
}

#gallerybutton
{
	position: absolute;
	left: 58px;
	top: 100px;
	width: 200px;
	height: 22px;
}

img
{
	border-width: 2px;
}

#rightimage
{
	position: absolute;
	bottom: 10px;
	right: 10px;
	width:302px;
	height:200px;
}

#contact_details 
{
	font-size: 10px;
	color: #000000;
	text-align: center;
	position:relative;
	width:540px;
	height:14px;
	background-color: #959595;
	
}

#rmargin 
{
	position:absolute;
	left:670px;
	top:0px;
	width:130px;
	height:100%;
	background-image: url(images/right_margin.jpg);
}

#pumpkinimage
{
	position:absolute;
	left:0px;
	top:0px;
	width:150px;
	height:200px;
	text-align: center;
	border-width: 2px;
}

#baubleimage
{
	position:absolute;
	right:0px;
	top:0px;
	width:150px;
	height:200px;
	text-align: center;
	border-width: 2px;
}

#column1images
{
	text-align: center;
}

#column1images img
{
	margin-bottom: 8px;
}

#label
{
	position: relative;
	float: left;
	text-align: right;
	margin-right: 5px;
	width: 80px;
}
